.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ab04313-8829-8328-588b-5e84619b2822 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-542827bb-2d53-3193-7e40-be3964c226ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-542827bb-2d53-3193-7e40-be3964c226ee) !important;
}
.lfr-layout-structure-item-7d1423d8-a3a2-8817-871c-dbf2562a5dcb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d1423d8-a3a2-8817-871c-dbf2562a5dcb) !important;
}
.lfr-layout-structure-item-93126138-d2d8-399e-5be9-c868d6ede2df {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9a98509-cc23-89eb-11f4-e1e18ccfdf23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9a98509-cc23-89eb-11f4-e1e18ccfdf23) !important;
}
.lfr-layout-structure-item-af3ecc99-0fb1-0f77-dd2f-a3a7b5e4bad2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce832202-dc38-2439-0c64-a347b4ae24a5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2007004-57bc-901d-f4e3-b6f3463eb202 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2007004-57bc-901d-f4e3-b6f3463eb202) !important;
}
.lfr-layout-structure-item-91a4c645-1a09-61a2-50ca-dc31be0bf7ec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d51b88d-2701-5aea-8747-b5c2202fed28 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8555371-6a09-383c-eab7-cb90ba73d6cb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8fd0777-bba5-7cb1-88f0-33cbebebe329 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a9d618db-88d5-6d22-a5d9-966cc84ff0e4 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9d618db-88d5-6d22-a5d9-966cc84ff0e4) !important;
}
.lfr-layout-structure-item-2d0ca523-d863-2c4d-5c6d-02d6b2278a8c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-620bb793-568e-7abb-9ed0-47d929f4c5e9 {
min-height: 3px !important;
}
.lfr-layout-structure-item-4917008f-6822-88b3-1ed6-97cf9ba14efe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4917008f-6822-88b3-1ed6-97cf9ba14efe) !important;
}
.lfr-layout-structure-item-e3ffe033-4d3e-21ec-d6dd-fcb7437fc38f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3ffe033-4d3e-21ec-d6dd-fcb7437fc38f) !important;
}
.lfr-layout-structure-item-d0d8cb73-333d-6391-9320-70dfb46bca6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0d8cb73-333d-6391-9320-70dfb46bca6d) !important;
}
.lfr-layout-structure-item-1e2df576-739c-48a1-c7e9-cb79731821e1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
